@charset "Shift_Jis";

/* 全体レイアウト */
body {
	font-size:75%; line-height:170%;
	color:#444; font-family:"Tahoma, MS UI GOTHIC";
	padding:0px; margin:0px;
	scrollbar-3dlight-color:#ffffff;        scrollbar-arrow-color:#000000;
	scrollbar-darkshadow-color:#cccccc; scrollbar-face-color:#ffffff;
	scrollbar-highlight-color:#cccccc;      scrollbar-shadow-color:#ffffff;
	scrollbar-track-color:#ffffff; }

/* メニュー設定 */


#MENU  a {
	background-position:left center; text-decoration:none;
	font-size:100%; font-family:"Century Gothic"; color:#000000;}
#MENU  a:link, 
#MENU  a:visited, 
#MENU  a:active {
	color:#000; }
#MENU  a:hover{
	color:#fff;}

/* 見出し */
h1 {
	font-size:60px;color:#000; width:100%; height:70px;
	padding:20px 0px 0px 0px; margin:0px 0px -15px 0px;}
h2 {
	font-family:Verdana; font-size:120%; font-family:"Century Gothic";
	background:#ffffff; color:#000000; width:100%;
	padding:0px 0px 0px 12px; margin:0px;
	background:url('h.gif') no-repeat; font-weight:normal;
	background-position:left center;}
h3 {
	font-family:Verdana; font-size:12px;
	margin:0px 0px 0px 0px; text-align:center; 
	padding:0px; color:#000000; width:20px;
	font-weight:normal; border-bottom:1px dotted #000000; }
h4 {
	font-family:Verdana; font-size:12px;
	margin:5px 0px 0px 0px; font-weight:normal;
	padding:0px; color:#000000; width:50px;
	border-bottom:1px solid #000000; }

/* 本文 */
.txt{
              width:100%; background:url("t.gif") repeat-y;
	margin:3px 5px 10px 12px; padding:0px 0px 3px 10px;}
.s_txt{
              width:495px; font-size:110%;  line-height:170%; color:#000000;
	margin:3px 5px 10px 12px; padding:0px 0px 3px 10px;}

#disp{

    margin:auto; padding:0px; 
	width:550px;

}



/* ページ設定 */
#START {	 padding:0px 0px 30px 80px; margin:20px 0px 0px 10px
}
#MENU {
	background:url('t.png') no-repeat left center;
	font-size:110%; color:#777777; width:100%;
	text-align:left; height:150px; font-family:"Century Gothic";
              padding:0px 0px 30px 80px; margin:20px 0px 0px 10px;}
#MAIN{
	padding:0px; margin:0px 0px 0px 12px;
	text-align:left; width:560px; }

#MAIN  a {
	text-decoration:underline;color:#000000;}
#MAIN  a:visited, { 
              color:#000000;}
#MAIN  a:active,#MAIN  a:hover{
	text-decoration:none; color:#fff; background-color:#000000;}


#FOOTER {
	background:url('u.png') no-repeat left top;
	font-size:110%; color:#777777; width:100%;
	text-align:right; font-family:"Century Gothic";
              padding:25px 0px 0px 0px; margin:20px 0px 30px 0px;}

#FOOTER  a {
	 text-decoration:none;color:#ffdd00;}
#FOOTER a:visited, #FOOTER a:active {
	text-decoration:none; color:#ffdd00; }
#FOOTER a:hover{
	text-decoration:none; color:#ffffff; background-color:#ffdd00;}

/* フォームの設定 */
textarea {
              font-size:75%; line-height:125%; color:#333333; font-family:"Verdana";
	background:#ffffff; border:1px solid #000000; }
input {
              font-size:10px; color:#333333; background:#ffffff;
 	font-weight:normal; font-family:"Verdana"; border:1px solid #000000; }

/* そのほかの設定 */
strong {
	color:#f00; font-weight:normal;
	border-bottom:2px dotted #ffcc00; }